/* ==== neighborhood common styles ==== */
/* ---style up the page wrapper, logo and background--- */
html { font-family:arial,tahoma; background: url('../imgs/backshade-1.png') repeat-x scroll left top;}
body {color:#000; text-align:center;margin:0; padding:0; }
#body-container{ width: 66em; text-align: justify; padding:0; margin: 0 auto; border:1px solid #404040; background:rgba(224,224,224,1); border-radius:15px;}
#header {margin:0; padding:0; height:5em;}
#logo {margin: 1.2em auto 2em auto; padding:0;}
#adminlink {font-size:8pt; background:red; border:3px dashed red;}
#adminlink  a{display:inline-block; margin:0 .5em;}

/* --------footer styles-------- */
#footer {clear: both; margin:0; padding: .4em;}
#footer p {text-align:center;}
	
/* ---------right colummn styles-------- */
#column {display: table-cell; width: 16em; height:1%; margin:0; padding: 0; border-left: solid 1px #ccc;}
#column h4 {margin-bottom: .5em;} /*section titles*/
#column p { margin: 0;}
#column  div { margin: 0;}
#column ul li table {}
#column ul {list-style-type: none; margin-right: 10px; margin-bottom:.5em; padding-left: 1em;}
#column li {padding:0;}
#column fieldset { margin: 0 .2em 0 .2em; }
#column legend {}
#column a {}

div#widgetbox{padding-left:.5em;}
div#widget-bp-menu {font-weight:bold;}
div#widget-lastentries ul {font-size:70%;  font-family:arial;}
div#widget-lastentries li {margin-bottom:.5em;}
div#archivelist {margin:0; padding:0; font-family:arial;}
div#archivelist ul, li {list-style:none;}


/* -------main styles--------- main p { margin: 0; }*/
#main {display: table-cell; text-align: justify; width: 48em; margin: 0; padding: 0 1em 0 1em;}
#main ol {list-style-position: inside; padding: 0 1.6em 0 1.6em}

/* ---entry container, and entry head, body and footer styles -----*/
div.entry {margin:0 0 2em 0; padding: 0;}
div.entrybox {margin-bottom:2em;} /*---trying to indent for images under post--*/
div.clearboth {clear:both;}
div.entry-head {margin:0 0 .2em 0; padding:0;}
div.entry-head h3 {display:inline-block; margin:0 0;}
div.entry-head  h5 {float:right; margin:0 0; padding-top:.3em;}
div.entry-body {clear:both;}
/*div.entry-body p:first-child {text-indent:1em;}*/
div.entry-body ul {margin:0; padding:.5em 2em .6em 2em;}
div.entry-body ol {margin:0; padding:.5em 2em .6em 2em;}
div.entry-body li {margin:0; padding:0 0 .2em 0;}
div.entry-body p {text-indent: 1em;}
/*div.entry-body p {margin:0; padding:0;}*/
div.entry-body table {	border-collapse: collapse; width: 100%;}
div.entry-body th {border-bottom: solid 2px black; padding: 4px; font-size: 0.8em; font-style: italic;}
div.entry-body td {border-bottom: solid 1px black; padding: 4px; font-size: 0.8em;}
div.entry-footer {font-size:.6em; text-align:center; margin:0; padding:0; clear: both;}
div.entry-footer ul{ margin:0 auto; padding:0;}
div.entry-footer li {list-style-type:none; margin:0; padding:0;}

/* ---form and other styles--------*/
form {}
fieldset {margin: 0 0 1em 0; padding: 1em;	border: .15em solid #e0e0e0;}
legend {font-size: .8em; font-style: oblique}
input {margin-bottom:.2em; font-size:1em; border-radius:.4em;}
input:hover {}
input:focus {}
select {}
textarea {font: 1em Arial, sans-serif; width: 99%; border-radius:.4em; margin-top: .1em; border: .1em outset #e0e0e0;}
textarea:hover {}
textarea:focus{}
#button {padding: .2em .4em; font-size:1em; border: .1em outset #c0c0c0; background-color: rgba(153,153,119,.3); border-radius:.3em;}
#widget-searchbox form {	text-align:left;}
#searchbox li {padding: .2em 0;}
li.entry-info {}
li.link-comments {}
ul.make2columns {width:99%;}
ul.make2columns:after  { content: ".";  display: block; height: 0; clear: both; visibility: hidden;}
ul.make2columns li	{float:left; text-align:left; margin-left:7%; width:40%;}
ul.disc li {list-style-type: disc;}
#comments li {margin: 0 0 1.5em 0; padding: .4em;	border-top: .05em solid #e0e0e0; border-bottom: .05em solid #e0e0e0; background: rgba(180,180,240,.3);}
#comments li.comment-admin { background: rgba(180,180,240,.1); padding:1em;}
#comments li.comment-admin strong.comment-name { font-size:1.4em;}
#subheader a:link, #subheader a:visited{text-decoration: none; font-weight: bold;}
#subheader a:hover {text-decoration: none;}
#main ul.msgs, ul.msgs {margin: 0;	padding: 1em 2em;}
.subtitle {font-size: .8em;	font-style: oblique; margin: .5em 0 0 0;}
.date {color:#909090; font-style: oblique; padding:0; margin:0;}
.readmore {margin:.2em .4em;}
.readmore>a { font-size:.8em;}
.readmore>a:hover {}
.admincontrols {margin-left:1em; padding:0; font-size:.6em;}
.navigation {font-size: .8em; font-weight:bold; clear:both;}
.errors {color: #901d1d; border-top: 1px solid; border-bottom: 1px solid; border-color: #ffbbbb; background: #ffdddd}
.errors a {color: #901d1d;text-decoration: underline;font-weight: normal}
.notifications,.enabled {color : #1d901d;border-top: 1px solid #bbffbb;border-bottom: 1px solid #bbffbb;	background: #ddffdd;}
.warnings {color : #8a7802;border-top: 1px solid;border-bottom: 1px solid;border-color: #f8e674;background: #fffdd5;}
.field-error {border: red 1px solid;	background: #fdd}
.arc-year {font-size:14pt;}
.arc-month {font-size:12pt;}
.arc-post {font-size:10pt;}
.imageColumn {text-align: center;}
.imageColumn img {margin: .2em 0;}
.alignleft {	float: left;}
.alignright { float: right;}

.floatleft {	float:left;	padding:5px; margin:.2em .5em 0 0;}
.floatright { float:right; padding:5px; margin:.2em 0 0 .5em;}

a.lightbox {margin:0px 3px;}

.center {clear:both;}

h4 {color:#909090;}
h3 {}
h5 {}
hr {display: none }
p {margin: 0; padding:0;}
p.clear {clear:both;}
img { border:none; margin:0; padding:0;}
blockquote {background: #eeeeee; font-family:tahoma,sans-serif; font-size:.8em; padding:.5em 1em;}
pre {font-size: 1em; font-family: Lucida Console, Monaco, monospace;	overflow:auto; background-color: #f4f4f4; min-height: 2.5em; width:44em; margin:.5em 1em; padding:.1em .2em;}
a, a:link, a:visited {color:#696969; text-decoration: none;}
a:hover 	{color:blue;}


#widget-moreonblog {visibility:visible;}
#threepost h3{color:#696969;}
.moreonblog_outer {padding-bottom:6px;}
.moreonblog_inner {padding:6px; padding-bottom:0;}